const express = require("express");
const router = express.Router();
const dashboardController = require("../controllers/dashboardController");


// Route for getting a specific user by ID
router.get("/artigosPorUtilizadorDashboard/:id", dashboardController.getArtigosPorUtilizadorDashboard);

// Route for creating a new user
router.post("/levantarArtigo", dashboardController.createLevantarArtigo);


module.exports = router;
